AWS Thinkbox Discussion Forums

Unreal won't even build plugin for 5.4

I followed this

It said if it didn’t build to check

https://dev.epicgames.com/documentation/en-us/unreal-engine/setting-up-visual-studio-development-environment-for-cplusplus-projects-in-unreal-engine?application_version=5.2

however I already has VS22 installed. I checked the log and it said it failed to use incredibuilder. I installed incredibuilder and no longer got that in the log, but still failed to build.

Can someone help? I am trying it with the normal meerkat project. Plugin in project, not in UE plugin folder.

Or has someone got a link to the plugin that worked for them?

Privacy | Site terms | Cookie preferences